API reference
Create tax override
POST
/v1/taxes/overridesAuthorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/taxes/overrides" \ -H "Content-Type: application/json" \ -d '{ "taxRegionId": "string", "name": "string" }'{ "id": "string", "storeId": "string", "taxRegionId": "string", "name": "string", "target": "products", "rate": 0.1, "isExempt": true, "collectionId": null, "categoryId": null, "productType": null, "description": null, "createdOn": "2019-08-24T14:15:22Z", "updatedOn": null}